#!/bin/bash


systemctl stop rsyslog

find /var/log -type f -print -delete
#find /home/user -mindepth 1 -depth -print -delete
find /root -mindepth 1 -depth -print -delete

for user in /root /home/user
do
	FILE=${user}/.bash_history
	echo "rm/ln/dev-null ${FILE}"
	rm -f ${FILE}
	ln -s /dev/null ${FILE}
done
